[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageListResolutions.Clear

Clears all image resolutions stored in the container.

## Declaration

Source position: imglist.pp line 243

`public procedure TCustomImageListResolutions.Clear;`

## Description

Clear is a procedure used to remove all image resolutions stored in the container. Clear calls the Clear method in the internal TObjectList member which stores the image resolutions in the container.

Use the Delete method to remove an image resolution stored at a specific position in the container.

## See also

TCustomImageListResolutions.Delete |  | Deletes the image resolution stored at the specified position in the container.